Uploaded image for project: 'Ignite'
  1. Ignite
  2. IGNITE-6955

Update com.google.code.simple-spring-memcached:spymemcached to 2.8.4

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3
    • Fix Version/s: 2.4
    • Component/s: examples
    • Labels:
      None

      Description

      Please update com.google.code.simple-spring-memcached:spymemcached to 2.8.4 version.
      This version does not have "netty" dependencies

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                alexey.tank2 Alexey Popov
                Reporter:
                alexey.tank2 Alexey Popov
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: